{
    "_type": "leaderboard",
    "_version": 1,
    "columns": [
        {
            "aggregationFunction": "last",
            "colId": 65534,
            "name": "Score",
            "statName": "round score",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 1,
            "name": "Bullets Fired",
            "statName": "round bulletsFired",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 2,
            "name": "Bullets Hit",
            "statName": "round bulletsHit",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 3,
            "name": "Headshots",
            "statName": "round headshots",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 4,
            "name": "Revives",
            "statName": "round revives",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 5,
            "name": "Credits Earned",
            "statName": "round credits",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 6,
            "name": "Difficulty",
            "statName": "round difficulty",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 7,
            "name": "Xp Earned",
            "statName": "round totalXp",
            "type": "number"
        }
    ],
    "id": 8062,
    "trackTypes": [
        "ALLTIME"
    ],
    "updateType": "rank"
}
